body {margin:0;background-color: menu;padding-top:1.5%}

.more {
cursor:pointer;
float:left;
border:1px solid gray;
border-radius:0px 10px 0px 10px;
--box-shadow:3px 3px 10px black;
outline: none;
--background-color:#fff5e6;
background-color:white;
text-align:center;
margin:0 auto;
--padding:5px;
--margin:8px;
--opacity:0.9;
--filter: Alpha(opacity=90);
--width:25%;
--min-width:140px;
--max-width:240px;
font-size:calc(10px + 0.8vw);
color:gray;
}

.more:hover{
--border:1px solid menu;
background-color:menu;
--opacity:1;
--filter: Alpha(opacity=100);
--padding:6px;
--margin:2px
}

.gallery {
cursor:pointer;
--float:left;
display:inline-block;
margin:0 auto;
border:1px solid gray;
border-radius:0px 10px 0px 10px;
--box-shadow:3px 3px 10px black;
outline: none;
background-color:white;
text-align:center;
margin:0 auto;
padding:5px;
margin:8px;
opacity:0.9;
filter: Alpha(opacity=90);
width:25%;
min-width:140px;
max-width:240px;
font-size:calc(10px + 0.8vw);
color:gray;
}

.gallery img{
border-radius:0px 15px 0px 15px;
max-width:500px;
}

.gallery:hover{
--border:1px solid menu;
background-color:menu;
opacity:1;
filter: Alpha(opacity=100);
--padding:6px;
--margin:2px
}

.shadow {
border-radius:1px;
box-shadow:3px 3px 10px black;
outline: none;
background-color: white;
width:92%;
text-align:center;
margin:0 auto;
padding:2%;
min-height:92vh;
}

.title {
  color: green;
  --padding: 4px;
  font-size: 4vw;
  font-weight:bolder;
  text-align:right;
}

.subtitle {
  color: gray;
  padding: 0px;
  font-size: 2vw;
  text-align:right;
}

.sub2title {
  color: darkgreen;
  padding: 4px;
  font-size: calc(16px + 0.8vw);
  font-weight:bolder;
}



.topnav {
--border:1px solid black;
  overflow: hidden;
  background-color:;
  text-align:center;
  width:100%;
   margin:0 auto;
}


.topnav a {
  float: left;
  display: inline-block;
  bagckground-color:green !important;
  color: gray;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: calc(16px + 0.8vw);
}

.topnav a:hover {
  background-color: menu;
  color: black;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .title{display: none;}
  .subtitle{display: none;}
  .topnav a:not(.mob) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}

* {
    box-sizing: border-box;
}
.row {
	text-align:center;
	--border: 1px dotted lightgray;
	margin:0 auto;
	text-align: center;
	display:inline-block;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;
    padding: 5px;
}
.col-1 {
width: 60%;
}
.col-2 {
width: 40%;
}

.col-Gal1 {
--width: 30%;
float: left;
}


@media screen and (max-width: 750px) {
.col-Gal1 {
--width: 100%;
}
}

@media screen and (max-width: 600px) {
.col-1 {
width: 100%;
--margin:0 auto;
}
.col-2 {
width: 100%;
--float: left;
}

.bullets {
--font-size:4.5vw;
--clear: both;
--margin:0 auto;
}
}


.bullets {
font-size:calc(8px + 1.5vw);
color:gray;
padding:0.5vw;
text-align:left;
display:inline-block;
}
.bullets i {
font-size:2.0vw;
color:darkgreen;
}

.bullets1 {
font-size:calc(8px + 1.5vw);
color:gray;
padding:0.5vw;
text-align:left;
display:inline-block;
}
.bullets1 i {
font-size:font-size:calc(8px + 1.5vw);;
color:darkgreen;
}

